Subject: Fermi Contact Contribution.

From: "Carol Y.Y. Au" <[email-masked]>
Date: Mon, 17 May 1999 01:32:52 -0700 (PDT)

Dear CCLers,

	I have used the keyword FIELD to calculate the Fermi Contact term 
        of water:  

	#P UHF/3-21G Field=F(2)30

        and I got the following results:

	Isotropic Fermi contact couplings:
	             1
	1  H    0.001198
	2  O   -0.433339
	3  H    0.001198

	Firstly, I would like to know what is the units of the above numbers 
since it is not stated in the G98 manual?

	According to J.A.Pople's paper, J. Chem. Phys.1968, 49, 
2960-2964, 2965-2970, 

	Jab = (h/2*PI)(8*PI*B/3)(8*PI*B/3)[(Ra*Rb)/lamda]
	 	*Summation Puv(u) <phi u |delta(r)| phi v>

 where B is the Bohr magneton,
       
       Ra and Rb are the magnetogyric ratio for nuclei a and b 
       respectively,
       
       lamda is the perturbation parameter,

       Puv(u) is the uvth element of the spin density matrix 
       evaluated at nucleus b,  			         

       delta(r) is the Dirac delta function at the position of the 
       nucleus a,

       phi u and phi v are atomic orbitals. 

	Finally, I would like to ask that the above numbers that I obtained
in the output file refers to which terms of the above equation?  

	Thank you for your kind attention.

Yours sincerely,

Carol Au
Nuclear Magnetic Resonance Group
Dept. of Chem. CUHK
E-mail :[email-masked]
Phone  :(852) 2609 6167
Fax    :(852) 2603 5057